<div fxLayout="column" fxFlex="100">

  <div mat-dialog-title class="dialog-header"
       fxLayout="row" fxLayoutAlign="space-between center">
    <span>Αποσύνδεση</span>

    <span>
    <button mat-icon-button (click)="closeDialog()">
      <mat-icon>clear</mat-icon>
    </button>
  </span>
  </div>

  <div fxFlex="100" class="dialog-content">
    Είστε σίγουροι ότι θέλετε να αποσυνδεθείτε απο το YummyWallet Admin?
  </div>

  <div fxFlex="100" class="dialog-buttons">
    <button mat-stroked-button (click)="closeDialog()">Άκυρο</button>

    <button mat-flat-button class="okButton" (click)="closeDialog(true)">Αποσύνδεση</button>

  </div>

</div>
